On a Netware 6 sp4, clusternode we installed ifolder 2.1.1 with Apache 2.0.52. For some reason, after upgrading Apache to 2.0.54, eDir 8.7.3 and latest LIbc I get a "Connection with server broken" error on the iFolder clients. Tried to upgrade iFolder to 2.1.3 but this installation asks for Apache 1.3. So I copied the iFolder nlms etc. from a NW6.5 server to run on the NW6 server.
This works for the serverside. iFolder is up and running and recognizes the client DATA/home directories. But I'm still getting the 'disconnect' on the clients.
Client is also 2.1.3.
So I have these questions:
- can I install iFolder 2.1.3 on NW6???
- if yes how can I troubleshoot this problem
- if no how to continue?? Back rev to Apache 1.3 is no solution either